﻿<?php
/**
*
* search [Russian]
*
* @package language
* @version $Id: search.php 10004 2009-08-17 13:25:04Z rxu $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_AVAILABLE'			=> 'Visi esošie',
	'ALL_RESULTS'			=> 'Visas dienas',

	'DISPLAY_RESULTS'		=> 'Rādīt rezultātu kā',

	'FOUND_SEARCH_MATCH'		=> 'Meklēšanas rezultāti: %d',
	'FOUND_SEARCH_MATCHES'		=> 'Meklēšanas rezultāti: %d',
	'FOUND_MORE_SEARCH_MATCHES'	=> 'Meklēšanas rezultāti vairāk kā %d',

	'GLOBAL'				=> 'Svarīga',

	'IGNORED_TERMS'			=> 'ignorēti',
	'IGNORED_TERMS_EXPLAIN'	=> 'Šādi vārdi meklēšanas pieprasījumā tika ignorēti, jo tiek bieži lietoti: <strong>%s</strong>.',

	'JUMP_TO_POST'			=> 'Pāriet pie ziņojuma',

	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Lai skatītu savus ziņojums jums jābūt reģistrētiem un autorizētiem sistēmā.',
	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Lai lasītu jaunos ziņojumus, jums jābūt reģistrētiem un autorizētiem sistēmā.',

	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Jūs norādījāt pārāk daudz vārdu meklēšanai. Šadi vārdi nedrīkst būt vairāk par %1$d.',

	'NO_KEYWORDS'			=> 'Meklēšanai jums jāievada vismaz viens vārds. Katra vārda garums nedrīkst būt mazāks par %d un lielāks par %d simboliem, neskaitot šablona simbolus *.',
	'NO_RECENT_SEARCHES'	=> 'Pēdējā laikā meklēsanas pieprasījumu nav bijis.',
	'NO_SEARCH'				=> 'Atvainojiet, bet jums ir liegta meklēšanas iespēja.',
	'NO_SEARCH_RESULTS'		=> 'Atbilstoši ziņojumi un tēmas nav atrasti.',
	'NO_SEARCH_TIME'		=> 'Jūs nevarat veikt atkārtotu meklēšanu uzreiz pēc iepriekšējās. Lūdzu mēginiet mazliet vēlāk.',
	'WORD_IN_NO_POST'		=> 'Atbilstoši ziņojumi nav atrasti, Jo vārds <strong>%s</strong> nekur nav atrodams.',
	'WORDS_IN_NO_POST'		=> 'Atbilstoši ziņojumi nav atrasti, jo vārdi <strong>%s</strong> nekur nav atrodami.',

	'POST_CHARACTERS'		=> 'Ziņojumu simboli',

	'RECENT_SEARCHES'		=> 'Pēdējie meklēšanas pieprasījumi',
	'RESULT_DAYS'			=> 'Meklēt ziņojumu par',
	'RESULT_SORT'			=> 'Kārtošanas lauks',
	'RETURN_FIRST'			=> 'Rādīt pirmos',
	'RETURN_TO_SEARCH_ADV'	=> 'Atgriesties pie paplašinātas meklēšanas',

	'SEARCHED_FOR'				=> 'Meklēšanas pieprasījums',
	'SEARCHED_TOPIC'			=> 'Meklēšana tēmā',
	'SEARCH_ALL_TERMS'			=> 'Meklēt visus vārdus',
	'SEARCH_ANY_TERMS'			=> 'Meklēt jebkuru vārdu/meklēšana pieprasījuma valodā',
	'SEARCH_AUTHOR'				=> 'Meklēšana pēc autora',
	'SEARCH_AUTHOR_EXPLAIN'		=> 'Izmantojiet * kā šablonu.',
	'SEARCH_FIRST_POST'			=> 'Tikai pirmajā tēmas ziņojumā',
	'SEARCH_FORUMS'				=> 'Meklēt forumos',
	'SEARCH_FORUMS_EXPLAIN'		=> 'Izvēlieties forumu vai forumus, kuros tiks veikta meklēšana. Meklēšana apakšforumos notiek automātiski, ja vien neesat atslēguši atbilstošo opciju zemāk.',
	'SEARCH_IN_RESULTS'			=> 'Meklēšana atrastajā',
	'SEARCH_KEYWORDS_EXPLAIN'	=> 'Jūs variet izmantot <strong>+</strong>, lai noteiktu vārdus, kuriem jābūt rezultātos, un <strong>-</strong> vārdiem, kuriem rezultātos nevajadzētu būt. Jūs varat atdalīt vārdus ar simbolu <strong>|</strong> lai meklētu jebkuru vārdu no saraksta. Lietojiet <strong>*</strong> kā šablonu daļējai sakritībai.',
	'SEARCH_MSG_ONLY'			=> 'Tikai ziņojumu saturā',
	'SEARCH_OPTIONS'			=> 'Pieprasījuma parametri',
	'SEARCH_QUERY'				=> 'Pieprasījums',
	'SEARCH_SUBFORUMS'			=> 'Meklēt apakšforumos',
	'SEARCH_TITLE_MSG'			=> 'Tēmu nosaukumos un ziņojumu saturā',
	'SEARCH_TITLE_ONLY'			=> 'Tikai pēc tēmu nosaukumiem',
	'SEARCH_WITHIN'				=> 'Meklēt',
	'SORT_ASCENDING'			=> 'augoši',
	'SORT_AUTHOR'				=> 'Autors',
	'SORT_DESCENDING'			=> 'dilstoši',
	'SORT_FORUM'				=> 'Forums',
	'SORT_POST_SUBJECT'			=> 'Ziņojuma virsraksts',
	'SORT_TIME'					=> 'Izvietošanas laiks',

	'TOO_FEW_AUTHOR_CHARS'	=> 'Jums jāievada ne mazāk par %d simboliem no autora vārda.',
));

?>